* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  /* font-family: 'Roboto', sans-serif; */
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  line-height: 1.7;
  background: #F1F6F8;
}
/*================================
HEADER
==================================*/
.padding{
  padding:70px;
}
.business-logo{
  margin: 20px 10px;
  text-align: center;
}
.business-logo img{
  max-width: 70%;
  filter: grayscale(0);
  /* border-radius: 10px; */
}
.business-logo img:hover{
  transform: scale(1.2);
}
.company-feature{
  display: inline-block;
  margin-right: 20px;
  margin-top: 50px;
  width: 100%;
  height: 600px;
  vertical-align: top;
  background: white;
  text-align: center;
  padding: 10px;
}
.company-feature h5{
  font-size: 21px;
  color: #525455;
  margin: 10px auto;
  font-weight: 400;
}
.company-feature p{
  font-size: 14px;
  margin: 30px 10px;
  font-weight: 300;
  text-align: justify !important;
}
.company-feature a{
  text-decoration: none;
  padding: 11px 60px;
  background-color: #2bb673;
  color: white;
  margin-top: 30px;
  transition: all .5s ease;
}
.company-feature a:hover{
  background: white;
  color: #2bb673;
  border: 1px solid #2bb673;
}
.logo img {
  /* margin: 1rem; */
  width: 40%;

}
.header-right {
  text-align: right;
}

.header-right ul li {
  list-style: none;
  display: inline-block;
  color: #333;
  font-size: 12px;
  margin-top: 1rem;
}
.header-right ul li:nth-child(2) {
  margin-top: .1rem;
}
.social-icon {
  margin: 0;
  padding: 0;
  margin-right: -1.5rem;
}
.social-icon li {
  list-style: none;
  display: inline-block;

}
.social-icon li a {
  color: #333;
  text-decoration: none;
  margin: 0 20px;
}
/*==============================
navbar
================================*/
.navbar {
    align-items: center;
    padding: .5rem .2rem;
}
.navbar-brand {
  width: 10%;
  display: none;
}
.navbar-brand img {
  width: 100%;
}
.section-nav {
  position: sticky;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #FFF;
  z-index: 999;
  border-bottom: 1px solid #ccc;
}

.navbar-light .navbar-nav .nav-link {
  color: #333;
  margin: 0 0.3rem;
}
.navbar-light .navbar-nav .nav-link:hover {
  color: #009E93;
}
/*==============================
SLIDER
================================*/
.heading {
  margin-top: 10rem;
  text-align: left;
}
.heading h2 {
  color: #fff;
  font-weight: bold;
}
.heading p {
  color: #fff;
}

/*==============================
About
================================*/
.about-us {
  background-image: url(../images/about3.JPG);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 80vh;
  position: relative;
  color: #fff;
}
.about-us::after{
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: black;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.5;
}

.about {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  z-index: 1;
}
.about h1 {
  color: #fff;
  font-size: 72px;
  font-weight: 400;
  letter-spacing: .1em;
  line-height: 1em;
}
.about p {
  margin-top: 2rem;
  font-size: 18px;
  letter-spacing: .05em;
  line-height: 1.5em;
  color: #fff;
}
.vision {
  margin-top: 8rem;
}
.our-vision h3 {
  font-size: 24px;
  font-weight: 400;
  letter-spacing: .025em;
  color: #000;
  margin-top: 4rem
}
.our-vision p {
  margin-top: 1rem;
  text-align: justify;
}
.mission-vision p {
  color: #333;
  margin-top: 4rem;
  text-align: justify;
}
.mission h1 {
  font-size: 60px;
  font-weight: 500;
  letter-spacing: .1em;
  line-height: 1em;
  color: #000;
  margin-top: 4rem;
}
.banner {
  margin-top: 5rem;
  background-image: url(../images/about2.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 30%;
}
.wrapper {
  background-color: #ddd;
  padding: 5rem 0;
  margin-top: 5rem;
}
.get {
  margin: 5rem 0;
  text-align: center;
}
.get h3 {
  font-size: 24px;
  font-weight: 600;
  letter-spacing: .025em;
  line-height: 1.4em;
}

.wrapper-heding h1 {
  vertical-align: top;
  text-align: left;
  font-size: 65px;
  font-weight: 700;
  color: #333;
  line-height: 1em;


}
/*================================
pricing
=================================*/
.pricing {
  background-color: #E0F0EA;
  padding: 5rem 0;
}

.pricing-table h1 {
  font-size: 40px;
  font-weight: 400;
  line-height: 1em;
  color: #769d9e;
  margin-bottom: 20px;
  letter-spacing: -.02em;
}
.pricing-table p {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: -.025em;
  color: #769d9e;
  margin: 0;
}

/*==============================
product
================================*/
.product {
  /* margin-top: 10rem; */
  padding: 5rem 0;

}
.p-hedding {
  text-align: center;
}
.p-hedding h2 {
  font-family: "Open Sans",sans-serif;
  font-size: 40px;
  color: #253237;
  text-transform: uppercase;
  line-height: 16px;
  /* margin: 0 0 15px; */
  margin-bottom: 5rem;
  margin-top: 2rem;
}
.p-hedding h2:after{
  content: '';
  width: 5%;
  background-color: #DD4B41;
  height: 5px;
  margin: 20px auto auto;
  display: block;
}

.product-content p a {
  color: #999;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  position: relative;
  margin-top: 10px;
}
.product-content h2 a {
  line-height: 18px;
  display: block;
  margin-bottom: 10px;
  font-weight: 700;
  color: #253237;
  font-size: 14px;
  text-transform: capitalize;
}

.card-g {
  margin-top: 1.5rem;
}
.card-g:hover {
  border: 1px solid #4FB68D;
}
.card-g a {
  text-decoration: none;
}
/*==============================
Lince Of business
================================*/
.business {
  /* margin-top: 10rem; */
  padding: 8rem 0 !important;
}
/*==============================
product pages
================================*/
.section-product {
  margin-top: 3rem;
}

.navs-body {
  padding: 0;
}
.navs-list li {
  list-style: none;
  width: 100%;
}
.navs-list li a {
	text-decoration: none;
	display: block;
	padding: 10px;
	cursor: pointer;
	color: #9d9d9d;

}
.nav-item a:hover{
  color: red !important;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: red;
}
.card-header1 {
  background-color: #fff;
}
.card-header a {
  text-decoration: none;
  color: #333;
}
.card-header a:hover {
  text-decoration: none!important;
  color: #333;
}
.nav-list > li > a {
	color: #C4C4C4;
	font-size: 14px;
	padding-left: 13px !important;

}

.navs-list li a:hover {
  color: #333;
}


/*==============================
Client logo
================================*/

.client-logo {
  margin-top: 5rem;
}
/* Slider */
.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
  width: 100%;
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}


/*===============================
Gallery
=================================*/
.gallery {
  margin-top: 5rem;
}
.portfolio-menu {
    text-align: center;
    margin: 30px auto;
}

.portfolio-menu ul li {
    display: inline-block;
    margin: 0;
    list-style: none;
    padding: 10px 15px;
    border: 1px solid #39BCE3;
    cursor: pointer;
    transition: all .5 ease;
}

.portfolio-menu ul {
    padding:0;
}

.portfolio-menu ul li:hover {
    background: #39BCE3;
    color: #fff;
}

.portfolio-menu ul li.active {
    background:  #39BCE3;
    color: #fff;
}

.portfolio-item {
    max-width: 1000px;
    margin: 30px auto;
}

.portfolio-item .item {
    width: 33.3%;
    display: inline-block;
    margin-bottom: 10px;
    padding: 0 10px;
}

.portfolio-item .item div {
    height: 280px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.item img {
  margin-bottom: .8rem;
}

/*===========================
Contact us
==============================*/
.google-map {
  margin-top: 10rem;
}
.sec-title h2 {
  color: #252525;
  font-size: 50px;
  font-weight: 700;
  line-height: 1.5em;
  text-align: center;
  margin-bottom: 1.5rem;

}
.sec-title p {
  color: #1eb819;
  font-size: 22px;
  line-height: 1em;
  text-align: center;
  margin-bottom: 1rem;

}
.sec-title.light h2 {
  color: #fff;
}
.contact-page-section {
  position: relative;
  margin-top: 10rem;
  /* padding-bottom: 110px; */
}
.contact-page-section .inner-container {
  position: relative;
  z-index: 1;
  background-color: #39BCE3;
  box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.1);
}
.inner-container1 {
  background-color: #FFF!important;
}
.contact-page-section .form-column {
  position: relative;
  padding: 0 0 0 15px;
}
.contact-page-section .form-column .inner-column {
  position: relative;
  padding:3.5rem;
  background-color: #fff;
}
.contact-page-section .info-column {
  position: relative;
}
.contact-page-section .info-column .inner-column {
  position: relative;
  padding: 1rem;
}
.contact-page-section .info-column h2 {
  position: relative;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4em;

}
.contact-page-section .info-column .list-info {
  position: relative;
}
.contact-page-section .info-column .list-info li {
  position: relative;
  margin-bottom: 25px;
  font-size: 18px;
  color: #fff;
  line-height: 1.8em;
  padding-left: 45px;
  list-style: none;
}
.contact-page-section .info-column .list-info li:last-child {
  margin-bottom: 0;
}
.contact-page-section .info-column .list-info li i {
  position: absolute;
  left: 0;
  top: 8px;
  color: #fff;
  font-size: 30px;
}
.contact-form {
  position: relative;
}
.contact-form .form-group {
  position: relative;
  margin-bottom: 20px;
}
.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form textarea {
  position: relative;
  display: block;
  width: 100%;
  height: 40px;
  color: #222;
  font-size: 14px;
  line-height: 38px;
  padding: 10px 30px;
  border: 1px solid #ddd;
  background-color: #fff;
  transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}
.contact-form input[type="text"]:focus,
.contact-form input[type="email"]:focus,
.contact-form textarea:focus {
  border-color: #00b8ca;
}
.contact-form textarea {
  height: 120px;
  resize: none;
}
.contact-form .theme-btn {
  font-size: 16px;
  font-weight: 700;
  margin-top: 10px;
  text-transform: capitalize;
  padding: 7px 20px;
  border: 2px solid #39BCE3;
  font-family: Arimo, sans-serif;
  background: #39BCE3;
  display: inline-block;
  position: relative;
  line-height: 24px;
  cursor: pointer;
  color: #fff;
}
.contact-form .theme-btn:hover {
  color: #39BCE3;
  border-color: #39BCE3;
  background: 0 0;
}
.contact-form input.error,
.contact-form select.error,
.contact-form textarea.error {
  border-color: red !important;
}
.contact-form label.error {
  display: block;
  line-height: 24px;
  padding: 5px 0 0;
  margin: 0;
  text-transform: uppercase;
  font-size: 12px;
  color: red;
  font-weight: 500;
}
.social-icon-four {
  position: relative;
}
.social-icon-four li {
  position: relative;
  margin-right: 18px;
  display: inline-block;
}
.social-icon-four li.follow {
  color: #fff;
  font-weight: 600;
  font-size: 24px;
  display: block;
}
.social-icon-four li a {
  position: relative;
  font-size: 20px;
  color: #fff;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.social-icon-four li a:hover {
  color: #222;
}
/*================================
team
==============================*/
.about_pro{
  margin-top: -15px;
}
.about_pro p{
  line-height: 30px;
  text-align: justify;
}
.about-img{
  max-width: 65%;
  margin: 0 auto;
}
.team {
  /* margin-top: 5rem; */
  padding:70px !important;
}
.teamRow{
  margin-bottom: 2%;
}
.team-member{
  text-align: center;
}
.team-title{
  padding: 5px;
}
.do-title{
  /*padding: 5px;*/
  padding: 0;
}
.do-title p{
  line-height: 27px;
  text-align: justify;
}
.team-title p{
  line-height: 30px;
  text-align: justify;
}
.team-img{
  max-width: 45%;
  margin: 0 auto;
}
.team-img h5 {
  color: #333;
}
.team-img p {
color: #999;
text-align: justify;

}
/*================================
Footer
==============================*/

.footer {
  margin-top: 5rem;
  background-color: #282828;
  color: #fff;
}

.footer-item {
  margin-top: 3rem;
}

.footer-item ul li {
  list-style: none;
  line-height: 1.6;
  margin-bottom: 5px;
}

.footer-item ul li a {
  color: #fff;
  text-decoration: none;
  transition: all .3s;
  font-weight: 100;
  font-size: 14px;
}
.footer-item p {
  font-size: 14px;
  margin: 0;
}

.footer-item ul li a:hover {
  color: #EB4636;
  margin-left: 3px;
}
.footer-icon {
  text-align: right;
}
.footer-icon ul {
  margin: 0;
  padding: 0;
}
.footer-icon ul li {
  list-style: none;
  display: inline-block;
}
.footer-icon ul li a {
  color: #fff;
  text-decoration: none;
  margin: 0 1rem;
  transition: all .3s;

}
.footer-icon ul li a:hover {
  color: #009E93;
}
